/* Bootstrap media queries */
/**** Variables ****/
/** Font weights
*/
/**  Break points for media queries
*/
@-webkit-keyframes scale-fade-in {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0); }
  50% {
    opacity: 0;
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95); }
  100% {
    opacity: 1.0;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }
@-moz-keyframes scale-fade-in {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0); }
  50% {
    opacity: 0;
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95); }
  100% {
    opacity: 1.0;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }
@-o-keyframes scale-fade-in {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0); }
  50% {
    opacity: 0;
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95); }
  100% {
    opacity: 1.0;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }
@keyframes scale-fade-in {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0); }
  50% {
    opacity: 0;
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95); }
  100% {
    opacity: 1.0;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }
@-webkit-keyframes slide-fade-in {
  0% {
    left: -100%;
    opacity: 0; }
  100% {
    left: 0;
    opacity: 1; } }
@-moz-keyframes slide-fade-in {
  0% {
    left: -100%;
    opacity: 0; }
  100% {
    left: 0;
    opacity: 1; } }
@-o-keyframes slide-fade-in {
  0% {
    left: -100%;
    opacity: 0; }
  100% {
    left: 0;
    opacity: 1; } }
@keyframes slide-fade-in {
  0% {
    left: -100%;
    opacity: 0; }
  100% {
    left: 0;
    opacity: 1; } }
.scale-fade-in {
  opacity: 0;
  display: none;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0); }
  .scale-fade-in.active {
    display: block;
    opacity: 1.0;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-animation: scale-fade-in 0.6s ease;
    -moz-animation: scale-fade-in 0.6s ease;
    -o-animation: scale-fade-in 0.6s ease;
    animation: scale-fade-in 0.6s ease; }

.slide-fade-in {
  -webkit-animation: slide-fade-in 0.8s ease;
  -moz-animation: slide-fade-in 0.8s ease;
  -o-animation: slide-fade-in 0.8s ease;
  animation: slide-fade-in 0.8s ease;
  position: absolute; }

/** Functions
*/
/***   FONTS   ***/
@font-face {
  font-family: 'Matiz';
  src: url("../fonts/matiz.eot");
  src: url("../fonts/matiz.eot?#iefix") format("embedded-opentype"), url("../fonts/matiz.woff") format("woff"), url("../fonts/matiz.ttf") format("truetype"), url("../fonts/matiz.svg#Matiz") format("svg");
  font-weight: normal;
  font-style: normal; }
/***   MIXINS   ***/
/***   GENERAL   ***/
.clear-fix {
  width: 100%;
  float: none;
  display: block;
  height: 1px;
  visibility: hidden; }

html body {
  font-family: "Roboto" !important; }
  html body h1,
  html body h2,
  html body h3,
  html body h4,
  html body h5,
  html body h6 {
    font-family: "Matiz" !important;
    text-transform: uppercase; }
  html body a {
    -webkit-transition: color 300ms ease;
    -moz-transition: color 300ms ease;
    -ms-transition: color 300ms ease;
    -o-transition: color 300ms ease;
    transition: color 300ms ease; }
    html body a:hover {
      color: #006484;
      text-decoration: none; }
  html body .btn {
    text-transform: uppercase;
    font-weight: bold;
    padding: 1em 1.5em;
    background: #00B1EA;
    color: white;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease; }
    html body .btn:hover {
      background: #006484;
      color: white;
      text-decoration: none; }
  html body label {
    color: #231F20;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    font-family: "Raleway" !important; }
  html body label,
  html body input,
  html body select,
  html body .year,
  html body .edition {
    display: inline-block;
    box-sizing: border-box; }
  html body input,
  html body select {
    border: 1px solid rgba(35, 31, 32, 0.5);
    border-radius: 0;
    padding: 0.2em 0.5em;
    width: 100%; }
  html body a.button,
  html body .submit,
  html body input[type="submit"],
  html body input.button,
  html body button.button,
  html body #wrapper .woo-sc-button {
    border-radius: 0;
    background: #00B1EA; }
  html body .searchform {
    border: none;
    border-radius: 0; }
  html body .searchform input.s,
  html body #searchform input#s {
    border: 1px solid rgba(35, 31, 32, 0.5);
    border-radius: 0;
    padding: 0.2em 0.5em; }
  html body #contentSearch span.text {
    font-weight: bold; }
  html body #contentSearch input.s {
    width: 50%; }
  html body #contentSearch .fa-search {
    right: auto;
    left: 56%; }
  html body #contentSearch .fa-search::before {
    line-height: 1; }

/***   PAGINATION   ***/
#paginateContainer ul {
  width: 100%;
  text-align: center; }
  #paginateContainer ul li {
    padding: 5px;
    margin: 5px;
    font-size: 18px;
    cursor: pointer;
    display: inline;
    float: left;
    font-weight: bold; }
    #paginateContainer ul li.active {
      color: #00B1EA; }

body.modal_open {
  overflow: hidden; }

/* not visible to user */
.scrollbar-measure {
  width: 100px;
  height: 100px;
  overflow: scroll;
  position: absolute;
  top: -9999px; }

/***   TOP   ***/
html body #top {
  background: #231F20 !important;
  padding: 0 30px;
  text-transform: uppercase; }
  html body #top .nav li:hover {
    background: none; }
  html body #top .nav li a {
    color: white !important;
    font-weight: 700 !important;
    padding: 1em 2em !important; }
    html body #top .nav li a:hover {
      color: #00B1EA !important;
      background: none; }
  html body #top .nav li.climber a {
    color: #00B1EA !important;
    cursor: default; }
html body #login-join {
  background: rgba(0, 0, 0, 0.9);
  bottom: 0;
  display: none;
  height: 100%;
  left: 0;
  overflow-x: hidden;
  overflow-y: auto;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 999999;
  padding-top: 50px; }
  html body #login-join input {
    border: 1px solid rgba(35, 31, 32, 0.5);
    border-radius: 0;
    padding: 0.2em 0.5em; }
html body #login-join-wrapper {
  padding: 0 60px; }
  html body #login-join-wrapper h1 {
    margin-bottom: 20px; }
  html body #login-join-wrapper h1,
  html body #login-join-wrapper p {
    color: white; }
html body .fa-times {
  color: white;
  font-size: 24px; }
  html body .fa-times:hover {
    cursor: pointer; }
html body #create-account {
  margin-top: 60px; }
  html body #create-account .twocol-one.left-col {
    margin-right: 3.8%;
    border-right: 1px solid #ffffff; }
html body #login-form input {
  width: 60%;
  display: block;
  border: none;
  box-shadow: none;
  padding: 7px 0 7px 20px; }
html body #login-form input.login {
  width: 100px;
  background: #00B1EA;
  text-transform: none;
  float: left;
  margin-right: 10px;
  padding: 0.327em 1em; }
html body #login-form .request-pw {
  float: left; }

/***   WRAPPER   ***/
html body #wrapper {
  padding: 0 !important;
  width: 100% !important;
  max-width: 100% !important; }

/***   LOGIN & SEARCH   ***/
#loginSearch {
  width: auto; }
  #loginSearch #logout,
  #loginSearch #login,
  #loginSearch .search_main {
    display: inline; }
  #loginSearch .search_main {
    float: left;
    margin-right: 30px;
    color: white; }
    #loginSearch .search_main .searchform {
      padding-right: 15px;
      width: 240px;
      margin-top: 4px; }
      #loginSearch .search_main .searchform input.s,
      #loginSearch .search_main .searchform span.text {
        display: inline; }
      #loginSearch .search_main .searchform input.s {
        border-radius: 0;
        border-bottom: 1px solid white;
        color: white;
        position: relative;
        padding: 10px 10px 0;
        width: auto;
        margin-left: 5px; }
        #loginSearch .search_main .searchform input.s:before {
          color: white;
          position: absolute;
          font-size: 1em;
          line-height: 2;
          content: 'Search';
          left: -100%;
          margin-left: -15px; }
      #loginSearch .search_main .searchform .fa-search {
        width: 20px;
        height: 20px;
        display: block;
        z-index: 2;
        right: 0;
        top: 5px; }
        #loginSearch .search_main .searchform .fa-search:before {
          color: white;
          position: absolute;
          font-size: 1em;
          line-height: 2;
          z-index: 1;
          top: 0; }
  #loginSearch #logout,
  #loginSearch #login {
    float: right; }

/***   HEADER   ***/
#header_wrapper {
  position: relative;
  width: 100%;
  height: 660px; }
  #header_wrapper #header {
    position: absolute;
    width: 100%;
    z-index: 2; }
    #header_wrapper #header #logo {
      float: right;
      margin-right: 30px; }
      #header_wrapper #header #logo span,
      #header_wrapper #header #logo a {
        color: white;
        text-align: right;
        text-transform: uppercase;
        margin: 0;
        font-family: "Roboto" !important;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2); }
      #header_wrapper #header #logo span {
        font-size: 10px;
        line-height: 8px; }
      #header_wrapper #header #logo a:hover {
        text-decoration: none; }

/***   SLIDESHOW   ***/
#header_slider {
  position: absolute;
  width: 100%;
  height: 660px; }
  #header_slider .slides li {
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 660px;
    display: block; }
    #header_slider .slides li a {
      width: 100%;
      height: 100%;
      display: block;
      position: relative; }
      #header_slider .slides li a .slide_text {
        position: relative;
        top: 33%; }
    #header_slider .slides li h2,
    #header_slider .slides li p {
      color: #fff !important;
      text-transform: uppercase;
      font-family: "Matiz" !important;
      text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2); }
    #header_slider .slides li h2 {
      text-transform: uppercase;
      font-size: 120px;
      line-height: 100px; }
    #header_slider .slides li p {
      font-size: 80px;
      line-height: 66px; }
  #header_slider .flex-control-nav {
    position: absolute;
    width: 18px;
    bottom: 30px;
    right: 30px;
    z-index: 2; }
    #header_slider .flex-control-nav li {
      padding: 3px;
      margin: 3px;
      cursor: pointer; }
      #header_slider .flex-control-nav li a {
        text-indent: -9999px;
        width: 6px;
        height: 6px;
        border-radius: 6px;
        background: white;
        opacity: 0.5;
        display: block;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2); }
        #header_slider .flex-control-nav li a:hover, #header_slider .flex-control-nav li a.flex-active {
          opacity: 1.0; }

/***   NAVIGATION   ***/
html body #nav_wrapper {
  background: #231F20;
  border-bottom: 3px solid #00B1EA; }
  html body #nav_wrapper #navigation {
    margin-bottom: 0;
    background: none; }
    html body #nav_wrapper #navigation ul.nav li a {
      font-family: "Raleway" !important;
      color: white;
      font-weight: 400;
      padding: 1em 2.1em !important; }
    html body #nav_wrapper #navigation ul.nav > li:hover,
    html body #nav_wrapper #navigation ul.nav > li a:hover {
      background: none;
      color: #00B1EA; }
    html body #nav_wrapper #navigation ul.nav li.current_page_item a,
    html body #nav_wrapper #navigation ul.nav li.current_page_parent a,
    html body #nav_wrapper #navigation ul.nav li.current-menu-ancestor a,
    html body #nav_wrapper #navigation ul.nav li.current-cat a,
    html body #nav_wrapper #navigation ul.nav li.current-menu-item a {
      background: #00B1EA; }
      html body #nav_wrapper #navigation ul.nav li.current_page_item a:hover,
      html body #nav_wrapper #navigation ul.nav li.current_page_parent a:hover,
      html body #nav_wrapper #navigation ul.nav li.current-menu-ancestor a:hover,
      html body #nav_wrapper #navigation ul.nav li.current-cat a:hover,
      html body #nav_wrapper #navigation ul.nav li.current-menu-item a:hover {
        color: white;
        cursor: default; }

/***   BANNER   ***/
#banner_wrapper {
  background: #231F20;
  padding: 30px 0; }
  #banner_wrapper #banner_text {
    background: url("../images/banner_arrow.png") no-repeat center right;
    cursor: pointer; }
    #banner_wrapper #banner_text h2 {
      color: #fff !important;
      text-transform: uppercase;
      font-size: 23px;
      line-height: 30px;
      font-family: "Matiz" !important;
      margin-right: 60px; }

/***   QUICK LINKS   ***/
#quick_links_wrapper {
  width: 100%;
  display: block;
  position: relative;
  z-index: 1; }
  #quick_links_wrapper:after {
    content: "";
    width: 100%;
    height: 58%;
    top: 42%;
    position: absolute;
    background: #231F20;
    z-index: -1; }
  #quick_links_wrapper #quick_links .quick_link {
    width: 24%;
    margin: 0.5%;
    float: left;
    position: relative; }
  #quick_links_wrapper #quick_links .quick_link_window {
    width: 220px;
    height: 220px;
    border-radius: 220px;
    border: 4px solid white;
    overflow: hidden;
    display: block;
    margin: 0 auto; }
    #quick_links_wrapper #quick_links .quick_link_window .quick_link_image {
      width: 100%;
      height: 100%;
      display: block;
      background-repeat: no-repeat;
      background-position: center center;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover; }
  #quick_links_wrapper #quick_links h3 {
    margin-top: 10px;
    text-align: center;
    text-transform: uppercase; }
    #quick_links_wrapper #quick_links h3 a {
      font-size: 25px;
      color: white !important; }
      #quick_links_wrapper #quick_links h3 a:hover {
        text-decoration: none; }

/***   HOME   ***/
.home .home_post.article {
  background: rgba(0, 177, 233, 0.1); }
.home .home_post article {
  padding-top: 30px; }
  .home .home_post article a.btn {
    float: right; }

/***   PAGES   ***/
#inner-wrapper header h1.title {
  font-size: 48px; }
#inner-wrapper #content {
  padding: 30px 0; }

/***   PHOTO ENTRY FORM   ***/
.page-template-template-entry header p {
  margin-bottom: 15px; }

#photo-entry-form #upload-photo-label {
  width: 100%;
  height: 294px;
  background: #e6e6e6 url("../images/photo-upload.png") no-repeat center center;
  display: block;
  cursor: pointer;
  margin-bottom: 15px; }
#photo-entry-form #uploadNotice,
#photo-entry-form #upload-photo {
  display: none; }
#photo-entry-form #uploadNotice {
  margin-top: -15px; }

.page-template-template-entry-php label {
  float: none;
  width: 100%; }
.page-template-template-entry-php .form-wrap {
  width: 100%; }
@media only screen and (min-width: 768px) {
  .page-template-template-entry-php label {
    float: left;
    width: auto; }
  .page-template-template-entry-php .form-wrap {
    width: 70%; } }
.page-template-template-entry-php .messages, .page-template-template-entry-php .errors {
  background-color: green;
  color: white;
  margin-bottom: 10px;
  padding: 10px; }
.page-template-template-entry-php .errors {
  background-color: red; }

#user-entries h4 {
  margin-top: 5px;
  margin-bottom: 10px; }
#user-entries .category {
  clear: both;
  float: left;
  width: 100%; }
#user-entries .entry {
  position: relative;
  margin-right: 15px;
  margin-bottom: 15px;
  float: left; }
  #user-entries .entry .delete {
    background: red;
    border-radius: 100%;
    box-sizing: border-box;
    color: white;
    font-size: 8px;
    font-weight: bold;
    height: 20px;
    padding: 0 7px;
    position: absolute;
    right: -5px;
    top: -5px;
    width: 20px;
    z-index: 10;
    cursor: pointer; }

#login_suggest {
  border-top: 1px solid rgba(35, 31, 32, 0.5); }

/***   Entries ***/
#entry-search .form-wrap {
  float: left;
  width: auto;
  margin-right: 15px;
  margin-top: 15px; }
#entry-search select {
  float: left; }
#entry-search label {
  width: 100%; }

.page-template-archive-entry-php #inner-wrapper header h1.title {
  font-size: 30px; }
  @media only screen and (min-width: 992px) {
    .page-template-archive-entry-php #inner-wrapper header h1.title {
      font-size: 48px; } }

#entries {
  margin: 0 -15px; }
  #entries .entry-wrapper {
    width: 100%;
    padding: 15px;
    box-sizing: border-box; }
    #entries .entry-wrapper .entry-popup-content {
      display: none; }
    @media only screen and (min-width: 992px) {
      #entries .entry-wrapper {
        width: 33%;
        float: left; }
        #entries .entry-wrapper:nth-child(3n) {
          clear: right; }
        #entries .entry-wrapper:nth-child(3n + 1) {
          clear: left; }
        #entries .entry-wrapper .entry-placing + .entry-title {
          float: left;
          max-width: 70%; }
        #entries .entry-wrapper .entry-thumb.loading {
          width: 100%;
          height: 100px;
          background-image: url("../images/loading.gif");
          background-repeat: no-repeat;
          background-color: white;
          background-position: center; }
          #entries .entry-wrapper .entry-thumb.loading img {
            color: white; } }

.entry-popup .popup-text {
  padding: 15px; }
.entry-popup#colorbox, .entry-popup #cboxOverlay, .entry-popup #cboxWrapper, .entry-popup #cboxLoadedContent {
  overflow: visible; }
.entry-popup #cboxContent {
  margin-bottom: 50px; }
  .entry-popup #cboxContent .cboxPhoto {
    z-index: 1000;
    position: relative; }
  .entry-popup #cboxContent #cboxImageText {
    background: black;
    color: white;
    left: 0;
    padding: 10px;
    position: absolute;
    top: 100%;
    z-index: 1000; }
    .entry-popup #cboxContent #cboxImageText .left-side, .entry-popup #cboxContent #cboxImageText .right-side {
      float: left;
      width: 50%; }
    .entry-popup #cboxContent #cboxImageText h4 {
      color: white; }
.entry-popup #cboxPrevious, .entry-popup #cboxNext, .entry-popup #cboxSlideshow, .entry-popup #cboxClose, .entry-popup #cboxCurrent, .entry-popup #cboxSlideshow, .entry-popup #cboxLoadingOverlay, .entry-popup #cboxLoadingGraphic, .entry-popup #cboxTitle {
  z-index: 1000; }
.entry-popup #cboxBackdrop {
  background: black;
  bottom: -25px;
  left: -445px;
  position: absolute;
  right: -445px;
  top: -75px;
  z-index: 999; }

/***   FORMS   ***/
form p {
  width: 100%;
  min-height: 40px;
  display: block;
  margin-bottom: 0 !important; }
form label {
  width: 30%;
  float: left; }
form .form-wrap {
  width: 70%;
  float: right; }
form input[type="submit"] {
  float: right; }

/***   ARTICLES/MAGAZINES   ***/
.home article,
.search-results article,
.single-article article,
.post-type-archive article {
  height: 420px; }
  .home article .article-image .image,
  .search-results article .article-image .image,
  .single-article article .article-image .image,
  .post-type-archive article .article-image .image {
    display: block;
    width: 100%;
    height: 420px;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; }
  .home article .article-image .no-image,
  .search-results article .article-image .no-image,
  .single-article article .article-image .no-image,
  .post-type-archive article .article-image .no-image {
    display: block;
    width: 100%;
    height: 420px;
    background: #e6e6e6 url("../images/NZACbadge.png") no-repeat center center; }
  .home article a.btn,
  .search-results article a.btn,
  .single-article article a.btn,
  .post-type-archive article a.btn {
    padding: 0.5em 1em; }
  .home article header .entry-title a,
  .search-results article header .entry-title a,
  .single-article article header .entry-title a,
  .post-type-archive article header .entry-title a {
    color: #231F20; }
.home .sort_article,
.search-results .sort_article,
.single-article .sort_article,
.post-type-archive .sort_article {
  /*article{
      height: 370px;
      section.entry{
          height: 230px;
      }
  }*/ }
.home .search_result,
.search-results .search_result,
.single-article .search_result,
.post-type-archive .search_result {
  border-bottom: 1px solid rgba(35, 31, 32, 0.5);
  margin-bottom: 30px; }
  .home .search_result article,
  .search-results .search_result article,
  .single-article .search_result article,
  .post-type-archive .search_result article {
    height: 140px; }
    .home .search_result article section.entry,
    .search-results .search_result article section.entry,
    .single-article .search_result article section.entry,
    .post-type-archive .search_result article section.entry {
      height: 60px; }

.post-type-archive-journal article .article-image .image {
  background-position: center top;
  background-size: 100% auto;
  height: 345px; }

/***   ARCHIVE/RESULTS PAGE   ***/
.search-results #content,
.archive #content {
  padding-top: 45px; }
.search-results .col-full > article .article-body a.btn,
.archive .col-full > article .article-body a.btn {
  float: right; }
.search-results .col-full > article header,
.archive .col-full > article header {
  margin-bottom: 10px; }
  .search-results .col-full > article header .entry-title a,
  .archive .col-full > article header .entry-title a {
    font-size: 48px;
    line-height: 36px;
    text-transform: uppercase;
    font-family: "Matiz" !important; }
.search-results .threecol-one .article-body,
.search-results .threecol-one .article-image,
.archive .threecol-one .article-body,
.archive .threecol-one .article-image {
  display: block;
  width: 100%;
  margin-right: 0; }
.search-results .threecol-one header,
.archive .threecol-one header {
  margin-bottom: 5px; }
  .search-results .threecol-one header .entry-title a,
  .archive .threecol-one header .entry-title a {
    color: #231F20;
    font-size: 13px !important; }

/***   ARCHIVE FILTER   ***/
#filter {
  padding: 30px 0;
  border-top: 1px solid rgba(35, 31, 32, 0.5);
  border-bottom: 1px solid rgba(35, 31, 32, 0.5);
  margin-bottom: 30px; }
  #filter h2 {
    text-transform: uppercase;
    margin-bottom: 15px; }
  #filter .year {
    width: 35%;
    float: left; }
    #filter .year label,
    #filter .year select {
      width: 48%; }
  #filter .edition {
    width: 65%;
    float: right; }
    #filter .edition label {
      width: 33%; }
    #filter .edition select {
      width: 66%; }
  #filter .filter,
  #filter .search {
    width: 100%;
    min-height: 26px;
    display: block; }
  #filter .search {
    margin-top: 10px; }
    #filter .search label {
      width: 16.8%; }
    #filter .search input {
      width: 82.5%; }

/***   SINGLE ISSUU   ***/
.issuu-header #back-issuu,
.issuu-header h2 {
  display: inline-block;
  height: 28px;
  margin-bottom: 30px; }
.issuu-header h2 {
  width: 75%;
  float: left; }
.issuu-header #back-issuu {
  width: 25%;
  float: right;
  text-align: right; }
  .issuu-header #back-issuu a.btn {
    padding: 0.5em 1em; }

.issuuembed.issuu-isrendered {
  margin: 0 auto;
  display: block;
  margin-bottom: 90px; }

@media only screen and (max-width: 768px) {
  .issuu-header #back-issuu {
    width: 100%; } }
/***   FOOTER   ***/
#footer_wrapper {
  padding-top: 30px;
  background: #231F20;
  color: white !important; }
  #footer_wrapper #footer-widgets {
    border-top: 4px solid white; }
  #footer_wrapper #footer {
    border-top: 4px solid white;
    color: white !important; }
    #footer_wrapper #footer a {
      color: white !important; }
  #footer_wrapper .widget h3 {
    font-family: "Roboto" !important;
    font-size: 16px;
    border-bottom: none;
    color: white; }
  #footer_wrapper .footer-widget-1 {
    width: 16% !important; }
    #footer_wrapper .footer-widget-1 img {
      margin-right: 20px; }
  #footer_wrapper .footer-widget-2 {
    width: 33% !important; }
  #footer_wrapper .footer-widget-3 {
    width: 43% !important; }

/***   TABLET LANDSCAPE   ***/
@media only screen and (max-width: 979px) {
  html body #top .nav li a {
    padding: 1em !important; }
  html body #loginSearch {
    float: right; }
  html body #inner-wrapper {
    padding: 0; }
    html body #inner-wrapper .col-full {
      padding: 0 1em; }
      html body #inner-wrapper .col-full#content, html body #inner-wrapper .col-full#filter {
        padding: 1em; }
  html body #nav_wrapper #navigation ul.nav li a {
    padding: 1em !important; }
  html body #header_wrapper {
    height: 500px; }
  html body #header_slider {
    height: 500px; }
    html body #header_slider .slides li {
      height: 500px; }
      html body #header_slider .slides li h2 {
        font-size: 80px;
        line-height: 80px; }
      html body #header_slider .slides li p {
        font-size: 60px;
        line-height: 60px; }
  html body #quick_links_wrapper #quick_links .quick_link_window {
    width: 190px;
    height: 190px;
    border-radius: 190px; }
  html body #inner-wrapper #footer {
    padding-top: 10px !important; }
    html body #inner-wrapper #footer #copyright {
      float: left; }
    html body #inner-wrapper #footer #credit {
      float: right; } }
@media only screen and (max-width: 846px) {
  html body #nav_wrapper #navigation ul.nav li a {
    padding: 1em 0.4em !important; }
  html body #header_wrapper {
    height: 400px; }
  html body #header_slider {
    height: 400px; }
    html body #header_slider .slides li {
      height: 400px; }
      html body #header_slider .slides li h2 {
        font-size: 70px;
        line-height: 70px; }
      html body #header_slider .slides li p {
        font-size: 50px;
        line-height: 50px; }
  html body #quick_links_wrapper #quick_links .quick_link_window {
    width: 170px;
    height: 170px;
    border-radius: 170px; }
  html body #footer_wrapper .footer-widget-1 img {
    margin-right: 10px; }
  html body #filter .search,
  html body #filter .year,
  html body #filter .edition {
    width: 100%;
    display: block;
    margin-bottom: 10px; }
    html body #filter .search label,
    html body #filter .year label,
    html body #filter .edition label {
      width: 33%; }
    html body #filter .search select,
    html body #filter .search input,
    html body #filter .year select,
    html body #filter .year input,
    html body #filter .edition select,
    html body #filter .edition input {
      width: 66%; } }
@media only screen and (max-width: 767px) {
  html body #nav_wrapper #navigation {
    background: #231F20; }
    html body #nav_wrapper #navigation ul.nav li.current_page_item a,
    html body #nav_wrapper #navigation ul.nav li.current_page_parent a,
    html body #nav_wrapper #navigation ul.nav li.current-menu-ancestor a,
    html body #nav_wrapper #navigation ul.nav li.current-cat a,
    html body #nav_wrapper #navigation ul.nav li.current-menu-item a {
      background: #231F20;
      color: #00B1EA; }
      html body #nav_wrapper #navigation ul.nav li.current_page_item a:hover,
      html body #nav_wrapper #navigation ul.nav li.current_page_parent a:hover,
      html body #nav_wrapper #navigation ul.nav li.current-menu-ancestor a:hover,
      html body #nav_wrapper #navigation ul.nav li.current-cat a:hover,
      html body #nav_wrapper #navigation ul.nav li.current-menu-item a:hover {
        color: #00B1EA; }
    html body #nav_wrapper #navigation ul.nav li a {
      padding-left: 0 !important; }
    html body #nav_wrapper #navigation .menus h3 {
      color: white;
      padding-left: 0;
      font-family: "Raleway" !important; }
    html body #nav_wrapper #navigation .menus > h3 {
      margin-top: 60px; }
  html body #navigation .nav-home,
  html body #navigation .nav-close,
  html body #navigation ul.rss li a,
  html body #navigation ul.cart a.cart-contents,
  html body #navigation ul.nav-search a.search-contents {
    background: #00B1EA; }
  html body .nav-toggle {
    padding: 0 15px; }
  html body #quick_links_wrapper #quick_links .quick_link_window {
    width: 140px;
    height: 140px;
    border-radius: 140px; }
  html body #quick_links_wrapper #quick_links h3 {
    font-family: "Raleway" !important; }
    html body #quick_links_wrapper #quick_links h3 a {
      font-size: 20px; }
  html body #footer-widgets .block {
    width: 100% !important;
    float: none;
    margin: 0; }
    html body #footer-widgets .block .twocol-one {
      border-bottom: 1px solid #666; }
  html body .sort_article {
    box-sizing: border-box;
    padding: 0 15px; } }
@media only screen and (max-width: 640px) {
  html body #quick_links_wrapper #quick_links .quick_link_window {
    width: 106px;
    height: 106px;
    border-radius: 106px; }
  html body #quick_links_wrapper #quick_links h3 a {
    font-size: 16px; }
  html body #filter .search label,
  html body #filter .year label,
  html body #filter .edition label {
    width: 39%; }
  html body #filter .search select,
  html body #filter .search input,
  html body #filter .year select,
  html body #filter .year input,
  html body #filter .edition select,
  html body #filter .edition input {
    width: 60%; } }
@media only screen and (max-width: 480px) {
  html body #quick_links_wrapper {
    background: rgba(0, 177, 233, 0.1);
    padding-top: 15px;
    padding-bottom: 15px; }
    html body #quick_links_wrapper::after {
      display: none; }
    html body #quick_links_wrapper #quick_links .quick_link_window {
      display: none; }
    html body #quick_links_wrapper #quick_links .quick_link {
      display: block;
      width: 100%; }
    html body #quick_links_wrapper #quick_links h3 a {
      color: #231F20 !important;
      font-size: 16px; }
  html body #footer_wrapper {
    padding-top: 0;
    text-align: center; }
  html body #header_wrapper {
    display: none; }
  html body #banner_wrapper #banner_text {
    background: url("../images/banner_arrow_small.png") no-repeat right center; }
    html body #banner_wrapper #banner_text h2 {
      font-size: 16px !important;
      margin-right: 40px; }
  html body #filter .search label,
  html body #filter .search select,
  html body #filter .search input,
  html body #filter .year label,
  html body #filter .year select,
  html body #filter .year input,
  html body #filter .edition label,
  html body #filter .edition select,
  html body #filter .edition input {
    width: 100%; } }
@media only screen and (max-width: 320px) {
  html body #header_wrapper {
    display: none; }
  html body #banner_wrapper #banner_text {
    background: none; }
    html body #banner_wrapper #banner_text h2 {
      font-size: 14px !important;
      margin-right: 0; } }
